rematch - Bug #709
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Muc message hover chua d6i mau avatar nhu DS

12/13/2024 04:17 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Hover chat_group

0 Két qua hién tai:
2. Chua d6i mau avatar

0 Két qua mong mudn:
2.hover chat_group d&i mau avatar nhu DS

History

#1 - 12/13/2024 04:17 AM - Nguyén Tra
- File 304.jpg added

#2 - 12/13/2024 04:44 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/13/2024 06:51 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/13/2024 06:51 AM - Tran Hung

- Status changed from Implemented to Deployed

#5 - 12/13/2024 07:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 12/13/2024 07:14 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
